[
  {
    "id": "cmkz5lumu0008vn5gso2vrejt",
    "label": "Bunga Pudak",
    "imageName": "fpovTIXnnsX5duqLeoSx6-mobile.webp",
    "maskotDesaId": "edit"
  },
  {
    "id": "cmkz5lumu0009vn5gcn3ah0ku",
    "label": "Pohon Pudak",
    "imageName": "I01xTmkCZo3u8-y0w07TG-mobile.webp",
    "maskotDesaId": "edit"
  },
  {
    "id": "cmkz5lumu000avn5grvxbmaux",
    "label": "Tari Sekar Pudak",
    "imageName": "MlTQffVnQ-itl-vgO0BGM-mobile.webp",
    "maskotDesaId": "edit"
  },
  {
    "id": "cmkz5lumu000bvn5gwujxhp2r",
    "label": "Klimaks Tari Pudak",
    "imageName": "PdIqEFHq5Q12PEi0NRUJ3-mobile.webp",
    "maskotDesaId": "edit"
  }
]
